## oem-somerville-caterpie-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-caterpie-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Caterpie. (LP: #1888599)

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Thu, 23 Jul 2020 14:15:40 +0800
