## oem-somerville-caterpie-meta 20.04ubuntu2

=== debian/changelog ===
oem-somerville-caterpie-meta (20.04ubuntu2) focal; urgency=medium

  * Use oem-script 0.52 to re-build caterpie-meta.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Thu, 06 Aug 2020 17:05:25 +0800

oem-somerville-caterpie-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Caterpie. (LP: #1888615)

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Thu, 23 Jul 2020 14:15:40 +0800
