## oem-somerville-caterpie-meta 20.04ubuntu4

=== debian/changelog ===
oem-somerville-caterpie-meta (20.04ubuntu4) focal; urgency=medium

  * Update the maintainer scripts for linux-generic-hwe-20.04.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 29 Jan 2021 16:10:25 +0800

oem-somerville-caterpie-meta (20.04ubuntu3) focal; urgency=medium

  * Update the market name, kernel flavour, kernel dependency, grub
    flavour and debian/tests.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 11 Jan 2021 17:22:09 +0800
