=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
 
 Package: oem-somerville-caterpie-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Caterpie platform
- This is a metapackage for Somerville Caterpie platform. It installs
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for Dell Latitude 3301
+ This is a metapackage for Dell Latitude 3301. It installs
  packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-caterpie-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Caterpie platform (factory)
- This is a factory metapackage for Somerville Caterpie platform.
+Description: hardware support for Dell Latitude 3301 (factory)
+ This is a factory metapackage for Dell Latitude 3301.
  It installs packages needed to support this hardware fully. (factory)
